This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 472476 - Bad Event Start Date Format on Events List Box Display
Bad Event Start Date Format on Events List Box Display
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: PartnerCenter (Show other bugs)
PCr3Wave1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kelly Crum
Kelly Crum
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-20 20:21 EST by Steve Palmer
Modified: 2014-01-27 20:41 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-16 11:25:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen print of bug (144.00 KB, application/msword)
2008-11-20 20:21 EST, Steve Palmer
no flags Details

  None (edit)
Description Steve Palmer 2008-11-20 20:21:14 EST
Created attachment 324267 [details]
Screen print of bug

Description of problem:
On the Events List Box, the Event Start Date is mis-formatted - the comma following the date has a space in front of it, and not behind it.

So 'November 20, 2008' gets displayed as 'November 20 ,2008'.  


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Logon on as partnerOne@cgsinc.com
2. Go to the Home Page
3. Click on 'View All' under Events in the lower left.
  
Actual results:


Expected results:


Additional info:
Comment 1 Steve Palmer 2008-11-20 22:39:27 EST
This also happens the same way with the Publish Date on the News List Box.
Comment 2 Steve Palmer 2008-11-24 15:27:36 EST
As of 11/21 9 pm, some of this has been fixed, however the Events List Box still has a problem with including the Event End Date when it it not the same as the Event Start Date.  It works for the first event item in the list, but not for the remaining.  Steve & Visahl discussed and recreated this manually, Vishal will fix.
Comment 3 Vishal Desai 2008-12-16 11:25:32 EST
This was fix long time back...

Note You need to log in before you can comment on or make changes to this bug.